<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item key="FormatAndLocationPage.fileSelector" value="C:\Users\VTPL\Documents\Analyze Workspace 2024 R2\Vecmocon_FuSaBMS_2W\Deleted Items\HARA 2.xlsx"/>
	<item key="FormatAndLocationPage.imageSelector" value="C:\Users\VTPL\Documents\Analyze Workspace 2024 R2\VEC_FuSa_HeavyVehicles\Reports\images"/>
	<item key="FormatAndLocationPage.Reporting.docFormat" value="excel"/>
	<item key="FormatAndLocationPage.overwriteTarget" value="true"/>
	<item key="FormatAndLocationPage.wordBreakEditor" value="true"/>
	<item key="fileSelector" value="C:\Users\VTPL\Documents\Analyze Workspace 2024 R2\Vecmocon_FuSaBMS_2W\Deleted Items\HARA 2.xlsx"/>
	<item key="Reporting.docFormat" value="excel"/>
	<item key="Reporting.pageSize" value="a4"/>
	<item key="Reporting.useReportSettings" value="true"/>
	<item key="ReportFinishedPage.openFile" value="true"/>
	<section name="de.ikv.analyze.reporting.wizards.AnalyzeReportingWizard.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="706"/>
		<item key="DIALOG_Y_ORIGIN" value="120"/>
		<item key="DIALOG_WIDTH" value="525"/>
		<item key="DIALOG_HEIGHT" value="607"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
</section>
